*	{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
}
.Logo	{
	margin-top: -20px;
	margin-left: 130px;
}
body {
	height: 100%;
}
.nav {
	display: inline-block;
	padding: 8px;
}
.nav a {
	text-decoration: none;
	color: black;
}
.line {
	border-top: 1px solid black;
}
header, h1	{
	text-align: center;
	margin-top: 20px;
}
h1 {
	font-size: 32px;
}
.about {
	display: block;
	margin: 20px 60px 20px 60px;
}
.button {
	display: inline-flex;
	background-color: #c2195b;
	padding: 16px;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
}
section {
	margin-right: 60px;
	margin-left: 60px;
}
section h1 {
	margin-bottom: 20px;
}
.ListOne li {
	font-weight: bold ;
	list-style-type: none;
	margin-bottom: 10px;
}
.ListOne p {
	margin-bottom: 10px;
}
.Contact {
	display: flex;
	background-color: #012440;
	color: white;
	font-size: 15px;
	height: 135px;
	justify-content: space-between;
}
.Contact li {
	list-style-type: none;
	margin-left: 5px;
	margin-right: 15px;
}
.Contact ul {
	margin-top: 25px;
}
.Contact strong {
	font-size: 16px;
}
.foot {
	text-align: center;
}
.foot div {
	font-size: 13px;
	display: inline-block;
	padding: 5px;
	margin: auto;
}